<footer>
    <div class="container">
      <a class="text-secondary" href="http://www.uni-miskolc.hu/~matha/adat_alg_NF_HA.pdf" target="_blank">ÁSZF</a>

      <ul class="list-inline float-right">
        <li class="list-inline-item"><a class="text-secondary" href="https://www.facebook.com/"><i class="fab fa-facebook"></i></a></li>
        <li class="list-inline-item"><a class="text-secondary" href="https://www.linkedin.com/"><i class="fab fa-linkedin"></i></a></li>
      </ul>
    </div>
</footer>